extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .container
            .header_search_job.df
                .col-lg-6.col-md-12.col-sm-12.search.df.aic
                    .item 
                        .title Tìm việc tốt nhất
                        .description Grow your business with the top freelancing website
                        .search_input.df.jcfe
                            .input
                                input(type="text")
                            .button
                                button(type="submit") Tìm việc
                .col-lg-6.col-md-12.col-sm-12.image_search
                    .item
                        img(src="static/images/content/image_search.svg", alt="")
            .list_job_detail
                .title.df.jcc Việc làm nổi bật
                .item_detail.df
                    .col-lg-9.df
                        .image
                            img(src="static/images/content/image_avatar_job.svg", alt="")
                        .content 
                            .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                            .country.df
                                .icon
                                    img(src="static/images/content/icon_country.svg", alt="")
                                .description Nhật Bản
                            .item_company Công ty CPTM Minh Thừa
                            .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                    .col-lg-3
                        .icon.df.jcfe 
                            .content_icon
                                img(src="static/images/content/icon_map_detail.svg", alt="")
                            .content_icon
                                img(src="static/images/content/icon_like_detail.svg", alt="")
                        .button.df.jcfe
                            button Ứng tuyển
                .item_detail.df
                    .col-lg-9.df
                        .image
                            img(src="static/images/content/image_avatar_job.svg", alt="")
                        .content 
                            .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                            .country.df
                                .icon
                                    img(src="static/images/content/icon_country.svg", alt="")
                                .description Nhật Bản
                            .item_company Công ty CPTM Minh Thừa
                            .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                    .col-lg-3
                        .icon.df.jcfe   
                            .content_icon
                                img(src="static/images/content/icon_map_detail.svg", alt="")
                            .content_icon
                                img(src="static/images/content/icon_like_detail.svg", alt="")
                        .button.df.jcfe
                            button Ứng tuyển
                .item_detail.df
                    .col-lg-9.df
                        .image
                            img(src="static/images/content/image_avatar_job.svg", alt="")
                        .content 
                            .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                            .country.df
                                .icon
                                    img(src="static/images/content/icon_country.svg", alt="")
                                .description Nhật Bản
                            .item_company Công ty CPTM Minh Thừa
                            .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                    .col-lg-3
                        .icon.df.jcfe 
                            .content_icon
                                img(src="static/images/content/icon_map_detail.svg", alt="")
                            .content_icon
                                img(src="static/images/content/icon_like_detail.svg", alt="")
                        .button.df.jcfe
                            button Ứng tuyển
                .item_detail.df
                    .col-lg-9.df
                        .image
                            img(src="static/images/content/image_avatar_job.svg", alt="")
                        .content 
                            .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                            .country.df
                                .icon
                                    img(src="static/images/content/icon_country.svg", alt="")
                                .description Nhật Bản
                            .item_company Công ty CPTM Minh Thừa
                            .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                    .col-lg-3
                        .icon.df.jcfe 
                            .content_icon
                                img(src="static/images/content/icon_map_detail.svg", alt="")
                            .content_icon
                                img(src="static/images/content/icon_like_detail.svg", alt="")
                        .button.df.jcfe
                            button Ứng tuyển
                .item_detail.final.df
                    .col-lg-9.df
                        .image
                            img(src="static/images/content/image_avatar_job.svg", alt="")
                        .content 
                            .title Nhân Viên Phòng Xuất Nhập Khẩu (01 Nữ + 01 Nam)
                            .country.df
                                .icon
                                    img(src="static/images/content/icon_country.svg", alt="")
                                .description Nhật Bản
                            .item_company Công ty CPTM Minh Thừa
                            .item_detail_content MINH THỪA : CHƯƠNG HÓA – ĐÀI TRUNG彰化縣埔鹽鄉員鹿路一段204巷7號 CẦN 10  nam 22-35 tuổi,cao 168cm - 60 kg
                    .col-lg-3
                        .icon.df.jcfe 
                            .content_icon
                                img(src="static/images/content/icon_map_detail.svg", alt="")
                            .content_icon
                                img(src="static/images/content/icon_like_detail.svg", alt="")
                        .button.df.jcfe
                            button Ứng tuyển
                .button_loadmore
                    button Xem tất cả công việc
            .footer_service-list
                .title How it work
                .footer_service-list_detail.df.jcsb
                    .item
                        .image.df.jcc
                            img(src="static/images/content/icon_create_an_account.svg", alt="")
                        .description Create An Account
                        .item_description Post A Job To Tell Us About Your Project. We'll Quickly Match You With The Right Freelancers Find Place Best.
                    .item
                        .image.df.jcc
                            img(src="static/images/content/icon_job_footer.svg", alt="")
                        .description Search Jobs
                        .item_description Post A Job To Tell Us About Your Project. We'll Quickly Match You With The Right Freelancers Find Place Best.
                    .item
                        .image.df.jcc
                            img(src="static/images/content/icon_apply_footer.svg", alt="")
                        .description Save & Apply
                        .item_description Post A Job To Tell Us About Your Project. We'll Quickly Match You With The Right Freelancers Find Place Best.